body {font-family: 'Noto Sans KR', sans-serif;}
/**{outline:1px solid #f00; }*/


/*헤더 위 탑메뉴*/
#h-top {height:50px;background:#005aab;color:#fff;}
#h-top>div{width:1200px;margin:0 auto;padding:0 15px;}
#h-top>div>div {float:left;}
#h-top>div>div a {font-weight:300;display:block;padding:0 15px;line-height:50px;background:#003774;letter-spacing:-0.025em;transition:0.3s;}
#h-top>div>div a:hover {color:#fdaf17;}
#h-top>div>ul {float:right;font-size:0;}
#h-top>div>ul>li{display:inline-block;font-size:0;padding:0 15px;position:relative;}
#h-top>div>ul>li:last-child{padding-right:0;}
#h-top>div>ul li:after{content:"";display:block;width:1px; height:15px;position:absolute;background:#fff;top:50%;left:0;transform:translateY(-50%)}
#h-top>div>ul>li:first-child:after{display:none;}
#h-top li.h-quick>ul>li:after{content: "";display:none;}
#h-top>div>ul>li>a{font-size:16px;font-weight:300;display:block;;letter-spacing:-0.025em;line-height:50px;transition:0.3s;}
#h-top>div>ul>li>a:hover{color:#fdaf17;}
#h-top>div>ul>li {position:relative;}
#h-top>div>ul>li>ul {position:absolute;z-index:3;background:#003774;height:0;overflow:hidden;transition:0.3s;}
#h-top>div>ul .h-quick:hover>ul{height:115px;} 
#h-top>div>ul>li>ul>li>a{font-size:14px;color:#fff;display:block;padding:6px;font-weight:300;text-align: center;}
#h-top>div>ul>li>ul>li:hover>a {color:#fdaf17;}


/*헤더랑 네비*/
#head {background:#fff;position: relative;}
#head>div{height:100px;width:1200px;margin:0 auto;padding:0 14px;}
header {float:left;width:20%;font-size:0;padding:11px 0;}
header a{display:block;}
header img{width:100%;}

nav {float:right;position:}
nav .m-nav-t{display:none;}
nav .m-nav-login{display:none;}


nav>ul{font-size:0;}
nav>ul>li{display:inline-block;padding:0 25px;}
nav>ul>li>a{display:block;font-size:20px;letter-spacing:-0.025em;width:100%;line-height:100px;position:relative;color:#333;}
nav>ul>li>a:after{content:"";display:block;height:2px;width:0%;position:absolute;bottom:30px;left:50%;background:#005aab;transition:0.3s;transform:translateX(-50%)}
nav>ul>li:hover>a:after{width:100%;}


nav>ul>li>ul{z-index:3;position:absolute;width:100%;background:#eef2f8;top:100px;left:0;padding:0 363px;height:0%;overflow:hidden;font-size:0;}
nav>ul>li>ul:after{content:"";display:block;clear:both;height:0;}
nav>ul>li:hover>ul{height:150px;transition:0.3s;}
nav>ul>li:nth-child(1):hover>ul{height:120px;}
nav>ul>li:nth-child(2):hover>ul{height:40px;}
nav>ul>li:nth-child(3):hover>ul{height:80px;}
nav>ul>li:nth-child(4):hover>ul{height:160px;}
nav>ul>li:nth-child(6):hover>ul{height:120px;}
nav>ul>li>ul>li {font-size:16px;letter-spacing:-0.025em;width:33.33333%;float:left;}
nav>ul>li>ul>li>a {font-weight:300;line-height:40px;transition:0.3s;display:block;text-align:center;}
nav>ul>li>ul>li>a:hover{color:#fff;background:#005aab;}

.m-nav-bg01{display:none;}
.m-nav-bg02{display:none;}
/*모바일버튼*/
.m-btn{display:none;}


/*메인페이지 s01*/
#main-s01 {height:550px;}
#main-s01 .s01-slide>div:nth-child(1){}
#main-s01 .s01-item {position:relative;}
#main-s01 .text-box {position:absolute;z-index:3;top:0;left:365px;}


#main-s01 .s01-item .text-box{top:200px;left:365px;color:#333;animation:fadeInUp 1s;}
#main-s01 h2 {font-size:50px;font-weight:700;letter-spacing:-0.025em;line-height:60px;}
#main-s01 p {font-size:16px;font-weight:300;letter-spacing:-0.025em;line-height:22px;padding-top:20px;}
#main-s01 figure{width:100%;overflow:hidden;border-top:1px solid #005aab}
#main-s01 img{width:1920px;}

/*퀵메뉴*/
#main-quick{height:70px;background:#f7f7f7;position:relative}
#main-quick .q-box {width:1200px;margin:0 auto;height:100%;padding:0 15px;}
#main-quick .q-box>div {width:25%;float:left;line-height:70px;text-align:center;font-size:20px;font-weight:500;color:#666;letter-spacing:-0.025em;position:relative;z-index:3;transition:0.3s;cursor:pointer;}
#main-quick .q-box>div:first-child {cursor:default;}

#main-quick .q-box>div:before{content:"";display:block;position:absolute;background:#ddd;width:1px;height:70px;top:50%;right:0;transform:translateY(-50%)}
#main-quick .q-box>div:first-child:before{display:none;}

#main-quick .q-box>div:after{content:"";display:block;position:absolute;background:#005aab;width:0px;height:2px;bottom:15px;left:50%;transform:translateX(-50%);transition:0.3s;}
#main-quick .q-box>div:hover:after{width:50px;}
#main-quick .q-box>div:hover{color:#005aab;}
#main-quick .q-box>div:first-child{background:#005aab;color:#fff;}
#main-quick .q-bg{position:absolute;width:30%;height:100%;top:0;left:0;background:#005aab;}

/*퀵메뉴 팝업창*/

.quick-pop {width:1200px;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);padding:50px 0;background:#fff;z-index:9999;height:500px;transition:0.3s;overflow:hidden;}
.quick-pop .quick-t {width:15%;margin:0 auto;font-size:0;padding-bottom:20px;}
.quick-pop .quick-t img{width:100%}
.quick-pop .close {position:absolute;top:0;right:0;display:block;width:50px;height:50px;padding:10px;background:#fdaf17;color:#fff;cursor:pointer;}
.quick-pop .close i{font-size:30px;transition:0.3s;}
.quick-pop .close i:hover{font-size:30px;transform:rotate(90deg);}
.quick-pop .quick-tabm {width:600px;margin:0 auto;text-align:center;}
.quick-pop .quick-tabm li{width:33.33333%;float:left;font-size:16px;font-weight:500;color:#666;padding:10px;background:#f7f7f7;transition:0.3s;cursor:pointer;border-left:1px solid #ddd;}
.quick-pop .quick-tabm li:first-child{border-left:none;}
.quick-pop .quick-tabm li.on {background:#005aab;color:#fff;}
.quick-pop .q-tabcon-item {position:relative;width:900px;margin:0 auto;}
.quick-pop .item01 {width:900px;margin:0 auto;padding-top:10px;position:absolute;top:0;left:0;background:#fff;}
.quick-pop .item01:after{content:"";display:block;clear:both;}
.quick-pop .item01>div{width:20%;float:left;text-align:center;padding: 15px;transition:0.3s;}
.quick-pop .item01>div a{display:block;}
.quick-pop .item01>div figure{width:70px;height:70px;margin:0 auto;}
.quick-pop .item01>div img{width:100%;transition:0.3s;}
.quick-pop .item01>div:hover img{transform:scale(1.1)}
.quick-pop .item01>div p{font-size:14px;font-weight:400;padding-top:5px;line-height:20px;color:#333;letter-spacing:-0.025em;transition:0.3s;}
.quick-pop .item01>div:hover p{color:#005aab;}
.quick-bg{width:100%;height:100vh;background:rgba(0,0,0,0.7);position:fixed;top:0;left:0;z-index:9998;}

/*메인페이지 s02*/
#main-s02 {padding:80px 0 60px;height:790px;}
#main-s02 h3 {text-align:center;font-weight:500;font-size:30px;line-height:40px;position:relative;color:#333;}
#main-s02 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 160px)}
#main-s02 .s02-tabm {text-align:center;padding-top:50px;font-size:0;}
#main-s02 .s02-tabm li{display:inline-block;font-size:18px;font-weight:400;color:#666;letter-spacing:-0.025em;margin:0 50px;line-height:30px;transition:0.3s;position:relative;cursor:pointer;}
#main-s02 .s02-tabm li.on {color:#005aab;}
#main-s02 .s02-tabm li:after {content:"";display:block;width:0%;height:2px;background:#aaa;position:absolute;bottom:-5px;left:50%;transform:translateX(-50%);transition:0.3s;}
#main-s02 .s02-tabm li:hover:after {width:100%}
#main-s02 .s02-tabm li.on:after {width:100%;background:#005aab;}


#main-s02 .viewbox {width:1200px;margin:0 auto;padding:0 15px 20px;}
#main-s02 .viewbox span{display:block;float:right;background:#aaa;position:relative;}
#main-s02 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#005aab;transition:0.3s;}
#main-s02 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#fff;transform:translateY(-50%) rotate(45deg)}
#main-s02 .viewbox span:hover:before{width:100%;}
#main-s02 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;}
#main-s02 .s02-tabc{position:relative;width:1200px;padding:0 15px;margin:0 auto;}
#main-s02 .s02-slide{width:1200px;padding:0 15px;margin:0 auto;position:absolute;background:#fff;top:0;left:0;}
#main-s02 .s02-img{width:50%;float:left;}
#main-s02 .s02-text{width:50%;float:left;}
#main-s02 .s02-img figure{width:100%;height:450px;overflow:hidden;border:1px solid #ddd;border-right:none;}
#main-s02 .s02-img img{width:100%;transition:0.5s}
#main-s02 .s02-img:hover img{transform:scale(1.05)}
#main-s02 .s02-text {height:450px;padding:100px 80px;border:1px solid #ddd;border-left:none;position:relative;}
#main-s02 .s02-text h4{font-size:26px;color:#333;font-weight:500;letter-spacing:-0.025em;line-height:32px;}
#main-s02 .s02-text span{font-size:12px;color:#666;font-weight:400;letter-spacing:-0.025em;line-height:20px;padding-top:10px;display:block;}
#main-s02 .s02-text p{font-size:14px;color:#333;font-weight:300;letter-spacing:-0.025em;line-height:24px;padding-top:10px;}
#main-s02 .s02-text .number{position:absolute;font-size:80px;font-weight:500;color:#005aab;opacity:0.2;letter-spacing:-0.025em;top:20px;right:30px;}
#main-s02 .s02-slide ul.slick-dots {text-align:center;position:absolute;bottom:-30px;left:50%;transform:translateX(-50%);z-index:5}
#main-s02 .s02-slide ul.slick-dots li{display:inline-block;width:10px;height:10px;background:#ddd;border-radius:2px;margin:0 5px;cursor:pointer;transition:0.3s;transform:rotate(0deg)}
#main-s02 .s02-slide ul.slick-dots li.slick-active {background:#005aab;transform:rotate(45deg)}
#main-s02 .s02-slide ul.slick-dots button{display:none;}
#main-s02 .s02-slide .prev{font-size:30px;width:50px;height:50px;border:1px solid #ddd;border-radius:50%;color:#ddd;padding:6px;text-align:center;position:absolute;left:-50px;bottom:50%;transform:translateY(50%);cursor:pointer;transition:0.3s;}
#main-s02 .s02-slide .prev:hover{border:1px solid #005aab;color:#fff;background:#005aab;}
#main-s02 .s02-slide .next{font-size:30px;width:50px;height:50px;border:1px solid #ddd;border-radius:50%;color:#ddd;padding:6px;text-align:center;position:absolute;right:-50px;bottom:50%;transform:translateY(50%);cursor:pointer;transition:0.3s;}
#main-s02 .s02-slide .next:hover{border:1px solid #005aab;color:#fff;background:#005aab;}

/*메인페이지 s03*/
#main-s03 {padding:80px 0 60px;background:#eef2f8;height:885px;}
#main-s03 h3 {text-align:center;font-weight:500;font-size:30px;line-height:40px;position:relative;color:#333;}
#main-s03 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 80px);}

#main-s03 .s03-tabm {text-align:center;padding-top:50px;font-size:0;}
#main-s03 .s03-tabm li{display:inline-block;font-size:18px;font-weight:400;color:#666;letter-spacing:-0.025em;margin:0 20px;line-height:30px;transition:0.3s;position:relative;cursor:pointer;}
#main-s03 .s03-tabm li.on {color:#005aab;}
#main-s03 .s03-tabm li:after {content:"";display:block;width:0%;height:2px;background:#aaa;position:absolute;bottom:-5px;left:50%;transform:translateX(-50%);transition:0.3s;}
#main-s03 .s03-tabm li:hover:after {width:100%}
#main-s03 .s03-tabm li.on:after {width:100%;background:#005aab;}

#main-s03 .viewbox {width:1200px;margin:0 auto;padding:0 15px 20px;}
#main-s03 .viewbox span{display:block;float:right;background:#aaa;position:relative;}
#main-s03 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#005aab;transition:0.3s;}
#main-s03 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#eef2f8;transform:translateY(-50%) rotate(45deg)}
#main-s03 .viewbox span:hover:before{width:100%;}
#main-s03 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;}

#main-s03 .s03-cont{background:#eef2f8;position:relative;width:1200px;margin:0 auto;}
#main-s03 .s03-item{position:absolute;top:0;left:0;width:100%;}
#main-s03 .item-top {padding-bottom:30px;}
#main-s03 .item-top:last-child {padding-bottom:0px;}
#main-s03 .item-top>div{;width:25%;padding:0 15px;float:left;}

#main-s03 .s03-text {background:#fff;padding:40px;height:270px;position:relative;}
#main-s03 .s03-text:after {content:"";display:block;width:20px;height:50px;background:#005aab;transform:rotate(90deg) skewX(30deg);position:absolute;top:-50px;left:50px;opacity:0;transition:0.3s;}
#main-s03 .s03-text:hover:after {opacity:1;top:-30px;left:30px;}

#main-s03 .s03-text h4 {font-size:22px;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:30px;}
#main-s03 .s03-text>div {position:absolute;bottom:40px;width:100%;left:0;}
#main-s03 .s03-text span {font-size:12px;font-weight:400;color:#666;letter-spacing:-0.025em;line-height:20px;display:block;width:50%;float:left;padding-left:40px;}
#main-s03 .s03-text span:last-child{text-align: right;padding-left:0;padding-right:40px;}

/*메인페이지 s04*/
#main-s04 {padding:90px 0 60px;background:url(../img/ksubg01.jpg) no-repeat;overflow:hidden;}
#main-s04 h3 {text-align:center;font-weight:500;font-size:30px;line-height:40px;position:relative;color:#fff}
#main-s04 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#fdaf17;border-radius:5px;top:-10px;left:calc(50% - 160px);transform:translateX(-50%)}

#main-s04 .viewbox {width:1200px;margin:0 auto;padding:0 15px 20px;}
#main-s04 .viewbox span{display:block;float:right;position:relative;border:1px solid #fff}
#main-s04 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#fff;transition:0.3s;}
#main-s04 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#005aab;transform:translateY(-50%) rotate(45deg);border-left:1px solid #fff;border-bottom:1px solid #fff}
#main-s04 .viewbox span:hover:before{width:100%;}
#main-s04 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;transition:0.3s;}
#main-s04 .viewbox span:hover a{color:#005aab}
#main-s04 .box {width:1200px;margin:0 auto;}
#main-s04 .s04-right {float:right;padding:0 15px;width:75%}
#main-s04 .s04-cont {width:100%;font-size:0;position:relative;}
#main-s04 .s04-cont iframe{width:100%;position:absolute;top:0;left:0;}
#main-s04 .s04-left {float:left;padding:0 15px;width:25%}
#main-s04 .s04-left>div{padding:70px 60px 70px 0;text-align:right;color:#fff;}
#main-s04 .s04-tabm h4{font-weight:400;font-size:20px;letter-spacing:-0.025em;line-height:30px;position:relative;}
#main-s04 .s04-tabm p{font-weight:300;font-size:14px;letter-spacing:-0.025em;padding-top:10px;line-height:20px;}

#main-s04 .s04-tabm>li{transition:0.3s;padding-bottom:50px;cursor:pointer;}
#main-s04 .s04-tabm>li:last-child {padding-bottom:0;}
#main-s04 .s04-tabm h4:before{content:"";display:block;width:30px;height:20px;background:#fff;position:absolute;top:50%;right:-40px;transform:translateY(-50%);transition:0.3s;}
#main-s04 .s04-tabm li:hover h4:before{background:#fdaf17;}
#main-s04 .s04-tabm h4:after{content:"";display:block;width:23px;height:23px;background:#005aab;position:absolute;top:50%;right:-55px;transform:translateY(-50%) rotate(45deg);transition:0.3s;}

#main-s04 .s04-tabm>li.on{color:#fdaf17;}
#main-s04 .s04-tabm li.on h4:before{background:#d71a21;}

/*메인페이지 s05*/
#main-s05 {padding:80px 0 60px;}
#main-s05 h3 {text-align:center;font-weight:500;font-size:30px;line-height:40px;position:relative;color:#333;}
#main-s05 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 170px)}
#main-s05 .box {width:1200px;margin:0 auto;padding-top:50px;}
#main-s05 .s05-left {width:75%;;float:left}
#main-s05 .s05-right {width:25%;padding:0 15px;float:left}
#main-s05 h4 {font-size:20px;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:30px;position:relative;padding:0 15px 20px;}
#main-s05 h4:after {content:"";display:block;width:10px;height:10px;border:5px solid #fdaf17;border-radius:50%;position:absolute;top:-10px;left:-0px;z-index:0;}
#main-s05 .s05-cont {width:100%;background:#fff;padding:0 10px;}
#main-s05 .con-item{padding-bottom:10px;}
#main-s05 .con-item:last-child{padding-bottom:0px;}
#main-s05 .con-item>div{width:33.33333%;font-size:0;float:left;padding:0 5px}
#main-s05 .con-item figure{overflow:hidden;width:100%;border:1px solid #f7f7f7;font-size:0;}
#main-s05 img{width:100%;transition:0.3s;}
#main-s05 img:hover{transform:scale(1.05)}
#main-s05 .eureka{padding-bottom:30px;}
#main-s05 .eureka>div {width:100%;border:1px solid #ddd;padding:40px 0 40px 80px;position:relative;}
#main-s05 .eureka-m li {margin-bottom:40px;position:relative;}
#main-s05 .eureka-m li:last-child {margin-bottom:0px;}
#main-s05 .eureka-m li a{font-size:16px;font-weight:300;display:block;line-height:20px;color:#333;letter-spacing:-0.025em;}

#main-s05 .eureka-m li:before{content:"";display:block;width:30px;height:20px;background:#ddd;position:absolute;top:0;left:-40px;transition:0.3s;z-index:-1}
#main-s05 .eureka-m li:hover:before{background:#d71a21;}
#main-s05 .eureka-m li:after{content:"";display:block;width:23px;height:23px;background:#fff;position:absolute;top:50%;left:-15px;transform:translateY(-50%) rotate(45deg);transition:0.3s;z-index:-1}

#main-s05 .line{display:block;width:1px;height:120px;position:absolute;top:50%;left:54px;transform:translateY(-50%);z-index:-2;border-left:2px dotted #ddd;}

#main-s05 .schedule .s-wrap{width:100%;height:275px;border:1px solid #ddd;overflow-y:scroll;}

#main-s05 .s-con{width:100%;}
#main-s05 .month{width:100%;padding:15px 30px;background:#f7f7f7;font-size:16px;font-weight:500;color:#666;letter-spacing:-0.025em;line-height:20px;}
#main-s05 .date {padding:20px 30px 0;}
#main-s05 .date:nth-of-type(6){padding-bottom:20px}
#main-s05 .date:nth-of-type(7){padding-bottom:20px}
#main-s05 .date:nth-of-type(13){padding-bottom:20px}
#main-s05  dt{font-size:14px;font-weight:400;letter-spacing:-0.025em;line-height:20px;color:#333;}
#main-s05  dd{font-size:14px;font-weight:300;letter-spacing:-0.025em;line-height:20px;color:#333;}

#main-s05 .s-wrap::-webkit-scrollbar {width: 8px;}
#main-s05 .s-wrap::-webkit-scrollbar-track {background-color: transparent;}
#main-s05 .s-wrap::-webkit-scrollbar-thumb {border-radius: 4px;background-color: #aaa;}
#main-s05 .s-wrap::-webkit-scrollbar-button {width: 0;height: 0;}
   
/* 메인페이지 s06*/
#main-s06 {position:relative;}
#main-s06 .box {width:1200px;margin:0 auto;padding:30px 15px 30px;}
#main-s06 h3{float:left;display:block;width:270px;font-weight:500;font-size:30px;line-height:40px;position:relative;color:#333;padding:180px 30px 0;text-align:right;}
#main-s06 .ms06-slide {width:900px;float:right;}
#main-s06 .ms06-slide img{width:100%;}

#main-s06 .ms06-slide ul.slick-dots {text-align:center;position:absolute;bottom:3px;z-index:5;left:-155px;font-size:0}
#main-s06 .ms06-slide ul.slick-dots li{display:inline-block;width:10px;height:10px;background:#ddd;border-radius:2px;margin:0 5px;cursor:pointer;transition:0.3s;transform:rotate(0deg)}
#main-s06 .ms06-slide ul.slick-dots li.slick-active {background:#005aab;transform:rotate(45deg)}
#main-s06 .ms06-slide ul.slick-dots button{display:none;}
#main-s06 .ms06-slide .prev i{position:absolute;z-index:1;bottom:0px;left:-180px;cursor:pointer;color:#aaa}
#main-s06 .ms06-slide .next i{position:absolute;z-index:1;bottom:0px;left:-45px;cursor:pointer;color:#aaa;}
#main-s06 .ms06-slide .next:hover i{color:#005aab;}
#main-s06 .ms06-slide .prev:hover i{color:#005aab;}
#main-s06 .bg{width:100%;position:absolute;height:150px;background:#f7f7f7;bottom:0;z-index:-1}

/*메인페이지 s07*/
#main-s07 {padding:80px 0 50px;background:#005aab;}
#main-s07 .box{width:1200px;margin:0 auto;padding:0 15px;}
#main-s07 .s07-left {color:#fff;font-size:30px;font-weight:700;line-height:40px;width:25%;float:left;}
#main-s07 .s07-right {width:70%;float:right;}
#main-s07 .s07-right ul{width:25%;float:left;color:#fff;padding:0 15px;}
#main-s07 .s07-right ul li {padding-bottom:20px;}
#main-s07 .s07-right ul li a{font-size:20px;font-weight:400;letter-spacing:-0.025em;line-height:30px;transition:0.3s;position:relative;}
#main-s07 .s07-right ul li a:after{content:"";display:block;width:0%;height:2px;position:absolute;background:#fff;bottom:-5px;left:0;transition:0.3s;}
#main-s07 .s07-right ul li a:hover:after{width:100%}

/*푸터*/
footer {background:#333;padding:80px 0px;color:#ccc;}
footer .f-top{width:1200px;margin:0 auto;padding:0 15px;}
footer .ft-left {width:30%;float:left;}
footer .ft-right {width:50%;float:right;}
footer .ft-right ul{width:25%;float:left;}
footer .ft-right li a{font-size:14px;font-weight:400;letter-spacing:-0.025em;line-height:28px;transition:0.3s;}
footer .ft-right li a:hover {color:#fff;}
footer figure{width:100%;font-size:0;}
footer img{width:100%;}

footer .f-bottom{width:1200px;margin:0 auto;padding:30px 15px 0;}
footer .f-bottom .line {border-top:1px solid #666;padding-top:20px;}
footer .f-bottom ul{width:50%;float:left}
footer .f-bottom ul:after{content:"";display:block;clear:both;}
footer .f-bottom ul li {float:left;padding:0 10px;font-size:14px;font-weight:300;position:relative;letter-spacing:-0.025em;line-height:20px;}
footer .f-bottom ul li:first-child {padding-left:0;}
footer .f-bottom ul li:after {content:"";display:block;position:absolute;width:1px;height:10px;background:#666;top:50%;right:0;transform:translateY(-50%)}
footer .f-bottom ul li:last-child:after {display:none;}
footer .f-bottom span{font-size:12px;color:#999;float:right;line-height:20px;}


/*---------------------------------------------반응형----------------------------------------------------------------*/
@media(max-width:768px){
        /*헤더 위 탑메뉴*/
    #h-top {height:50px;background:#005aab;color:#fff;}
    #h-top>div{width:100%;margin:0 auto;padding:0 15px;}
    #h-top>div>div {float:left;}
    #h-top>div>div a {font-weight:300;display:block;padding:0 15px;line-height:50px;background:#003774;letter-spacing:-0.025em;transition:0.3s;text-align:center;font-size:14px;}
    #h-top>div>div a:hover {color:#fdaf17;}
    #h-top>div>ul {font-size:0;}
    #h-top>div>ul>li{display:inline-block;font-size:0;padding:0 5px;position:relative;}
    #h-top>div>ul>li:last-child{padding-right:0;}
    #h-top>div>ul li:after{content:"";display:block;width:1px; height:8px;position:absolute;background:#fff;top:50%;left:0;transform:translateY(-50%)}
    #h-top>div>ul>li:first-child:after{display:none;}
    #h-top li.h-quick>ul>li:after{content: "";display:none;}
    #h-top>div>ul>li>a{font-size:10px;font-weight:300;display:block;letter-spacing:-0.025em;line-height:50px;transition:0.3s;}
    #h-top>div>ul>li>a:hover{color:#fdaf17;}
    #h-top>div>ul>li {position:relative;}
    #h-top>div>ul>li>ul {position:absolute;z-index:3;background:#003774;height:0;overflow:hidden;transition:0.3s;}
    #h-top>div>ul .h-quick:hover>ul{display:none;}
    #h-top>div>ul>li>ul>li>a{font-size:14px;color:#fff;display:block;padding:6px;font-weight:300;text-align: center;}
    #h-top>div>ul>li>ul>li:hover>a {color:#fdaf17;}


    /*헤더랑 네비*/
    #head {background:#fff;position:static;}
    #head>div{height:100%;width:100%;margin:0 auto;padding:0 15px;}
    header {float:none;width:100%;font-size:0;padding:23px 0;margin:0 auto;}
    header h1{text-align:left;}
    header a{display:block;width:200px;}
    header img{width:100%;}

    nav {float:none;position:fixed;background:#fff;top:0;left:-100%;width:calc(100% - 100px) ;height:100vh;z-index:999999;transition:0.3s;}
    nav.on {left:0}
    nav .m-nav-t{display:block;width:100%;background:#005aab;padding:15px 30px;color:#fff;}
    nav .m-nav-login{display:block;padding:0px 0;padding:15px;}
    nav .m-nav-login ul{display:block;}
    nav .m-nav-login li{width:33.33333%;float:left;text-align:center;}
    nav .m-nav-login li a{display:block;margin:0 auto;padding: 10px 0;font-size:14px;color:#005aab;position:relative;font-weight:400;}
    nav .m-nav-login li a:after{content:"";display:block;position:absolute;width:1px;height:14px;background:#ddd;top:50%;right:0;transform:translateY(-50%);}
    nav .m-nav-login li:last-child a:after{display:none;}

    nav>ul{font-size:0;}
    nav>ul>li{display:block;padding:0 0px;position:relative;border-bottom:1px solid #ddd;transition:0.3s;background:#fff}
    nav>ul>li.on{background:#fff;}
    nav>ul>li.on>a{color:#005aab;}
    nav>ul>li>a{display:block;font-size:16px;letter-spacing:-0.025em;width:100%;line-height:40px;position:relative;color:#333;padding:0 30px;font-weight:500;}
    nav>ul>li>a:before{content:"\e942";font-family: xeicon;display:block;position:absolute;right:30px;transition:0.3s;}
    nav>ul>li:nth-child(5)>a:before{content:"\e980";font-family: xeicon;}
    nav>ul>li:nth-child(7)>a:before{content:"\e980";font-family: xeicon;}
    nav>ul>li:nth-child(8)>a:before{content:"\e980";font-family: xeicon;}
    nav>ul>li.on>a:before{transform:rotate(180deg);}
    nav>ul>li:nth-child(5).on>a:before{transform:rotate(0deg);}
    nav>ul>li:nth-child(7).on>a:before{transform:rotate(0deg);}
    nav>ul>li:nth-child(8).on>a:before{transform:rotate(0deg);}
    nav>ul>li>a:after{display:none;}


    nav>ul>li>ul{z-index:3;position:static;background:#eef2f8;top:40px;left:0;padding:0px;height:0;overflow:hidden;font-size:0;width:100%;transition:0.3s;}
    nav>ul>li>ul:after{content:"";display:block;clear:both;}
    nav>ul>li:hover>ul{height:0;transition:0.3s;}
    nav>ul>li:nth-child(1):hover>ul{height:0;}
    nav>ul>li:nth-child(2):hover>ul{height:0;}
    nav>ul>li:nth-child(3):hover>ul{height:0;}
    nav>ul>li:nth-child(4):hover>ul{height:0;}
    nav>ul>li:nth-child(6):hover>ul{height:0;}
    
    
    nav>ul>li:nth-child(1).on>ul{height:270px;}
    nav>ul>li:nth-child(2).on>ul{height:90px;}
    nav>ul>li:nth-child(3).on>ul{height:120px;}
    nav>ul>li:nth-child(4).on>ul{height:360px;}
    nav>ul>li:nth-child(6).on>ul{height:240px;}
    
    
    
    nav>ul>li.on>ul{height:inherit;transition:0.3s;}
    nav>ul>li>ul>li {font-size:14px;letter-spacing:-0.025em;width:100%;float:left;}
    nav>ul>li>ul>li>a {font-weight:400;line-height:30px;transition:0.3s;display:block;text-align:center;color:#333;}
    nav>ul>li>ul>li>a:hover{color:#005aab;background:#eef2f8;}
    
    
    nav.on .m-nav-bg01{display:block;width:100%;background:#fff;width:100%;position:absolute;height:100vh;z-index:-1;top:0;left:0;}
    nav.on .m-nav-bg02{display:block;width:100%;height:100vh;background:rgba(0,0,0,0.5);position:fixed;top:0;left:0;z-index:-2}
    
/*    모바일버튼*/
    .m-btn{width:30px;height:30px;position:absolute;top:90px;right:15px;display:block;cursor:pointer;z-index:9999999;}
    .m-btn span{display:block;width:100%;height:2px;background:#aaa;position:absolute;transition:0.3s;}
    .m-btn.on span{background:#fff;}
    .m-btn span:nth-child(1){top:5px;}
    .m-btn span:nth-child(2){top:14px;}
    .m-btn span:nth-child(3){top:14px;}
    .m-btn span:nth-child(4){top:23px;}

    .m-btn.on span:nth-child(1){opacity:0}
    .m-btn.on span:nth-child(2){transform:rotate(45deg)}
    .m-btn.on span:nth-child(3){transform:rotate(-45deg)}
    .m-btn.on span:nth-child(4){opacity:0}

    /*메인페이지 s01*/
    #main-s01 {height:auto;}
    #main-s01 .s01-item {position:relative;}
    #main-s01 .text-box {position:absolute;z-index:3;top:0;left:15px;}


    #main-s01 .s01-item .text-box{top:50px;left:15px;color:#333;animation:fadeInUp 1s;display:none;}
    #main-s01 h2 {font-size:20px;font-weight:700;letter-spacing:-0.025em;line-height:30px;}
    #main-s01 p {font-size:12px;font-weight:300;letter-spacing:-0.025em;line-height:22px;padding-top:20px;}
    #main-s01 figure{width:100%;overflow:hidden;border-top:1px solid #ddd;}
    #main-s01 img{width:768px;transform:translateX(-50%);left:50%;position: relative;}

    /*퀵메뉴*/
    #main-quick{height:100px;background:#f7f7f7;position:relative;}
    #main-quick .q-box {width:100%;margin:0 auto;height:100%;padding:0;}
    #main-quick .q-box>div {width:33.333333%;float:left;line-height:70px;text-align:center;font-size:14px;font-weight:500;color:#666;letter-spacing:-0.025em;position:relative;z-index:3;transition:0.3s;cursor:pointer;background:#f7f7f7}
    #main-quick .q-box>div:first-child {width:100%;height:50%;line-height:50px;}
    #main-quick .q-box>div:first-child {cursor:default;}

    #main-quick .q-box>div:before{content:"";display:block;position:absolute;background:#ddd;width:1px;height:70px;top:50%;right:0;transform:translateY(-50%)}
    #main-quick .q-box>div:first-child:before{display:none;}
    #main-quick .q-box>div:last-child:before{display:none;}

    #main-quick .q-box>div:after{content:"";display:block;position:absolute;background:#005aab;width:0px;height:2px;bottom:20px;left:50%;transform:translateX(-50%);transition:0.3s;}
    #main-quick .q-box>div:hover:after{width:40px;}
    #main-quick .q-box>div:hover{color:#005aab;}
    #main-quick .q-box>div:first-child{background:#005aab;color:#fff;}
    #main-quick .q-box>div:first-child:after{display:none;}
    #main-quick .q-bg{display:none}

    /*퀵메뉴 팝업창*/

    .quick-pop {width:95%;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);padding:40px 0;background:#fff;z-index:9999;height:500px;transition:0.3s;overflow:hidden;}
    .quick-pop .quick-t {width:150px;margin:0 auto;font-size:0;padding-bottom:20px;}
    .quick-pop .quick-t img{width:100%}
    .quick-pop .close {position:absolute;top:0;right:0;display:block;width:40px;height:40px;padding:10px;background:#fdaf17;color:#fff;cursor:pointer;}
    .quick-pop .close i{font-size:20px;transition:0.3s;}
    .quick-pop .close i:hover{font-size:20px;transform:rotate(90deg);}
    .quick-pop .quick-tabm {width:85%;margin:0 auto;text-align:center;}
    .quick-pop .quick-tabm li{width:33.33333%;float:left;font-size:14px;font-weight:500;color:#666;padding:10px;background:#f7f7f7;transition:0.3s;cursor:pointer;border-left:1px solid #ddd;}
    .quick-pop .quick-tabm li:first-child{border-left:none;}
    .quick-pop .quick-tabm li.on {background:#005aab;color:#fff;}
    .quick-pop .q-tabcon-item {position:relative;width:95%;margin:0 auto;}
    .quick-pop .item01 {width:100%;margin:0 auto;padding-top:10px;position:absolute;top:0;left:0;background:#fff;}
    .quick-pop .item01:after{content:"";display:block;clear:both;}
    .quick-pop .item01>div{width:25%;float:left;text-align:center;padding: 5px 0;transition:0.3s;}
    .quick-pop .item01>div a{display:block;}
    .quick-pop .item01>div figure{width:50px;height:50px;margin:0 auto;}
    .quick-pop .item01>div img{width:100%;transition:0.3s;}
    .quick-pop .item01>div:hover img{transform:scale(1.1)}
    .quick-pop .item01>div p{font-size:10px;font-weight:400;padding-top:5px;line-height:20px;color:#333;letter-spacing:-0.1em;transition:0.3s;}
    .quick-pop .item01>div:hover p{color:#005aab;}
    .quick-bg{width:100%;height:100vh;background:rgba(0,0,0,0.7);position:fixed;top:0;left:0;z-index:9998;}

    /*메인페이지 s02*/
    #main-s02 {padding:80px 0 60px;height:calc(1070px + 15vw)}
    #main-s02 h3 {text-align:center;font-weight:500;font-size:24px;line-height:40px;position:relative;color:#333;}
    #main-s02 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 120px);transform:translateX(-50%)}
    #main-s02 .s02-tabm {text-align:center;padding-top:30px;font-size:0;}
    #main-s02 .s02-tabm li{display:inline-block;font-size:14px;font-weight:400;color:#666;letter-spacing:-0.025em;margin:0 20px;line-height:30px;transition:0.3s;position:relative;cursor:pointer;}
    #main-s02 .s02-tabm li.on {color:#005aab;}
    #main-s02 .s02-tabm li:after {content:"";display:block;width:0%;height:2px;background:#aaa;position:absolute;bottom:-5px;left:50%;transform:translateX(-50%);transition:0.3s;}
    #main-s02 .s02-tabm li:hover:after {width:100%}
    #main-s02 .s02-tabm li.on:after {width:100%;background:#005aab;}


    #main-s02 .viewbox {width:100%;margin:0 auto;padding:30px 15px 20px;overflow:hidden;}
    #main-s02 .viewbox span{display:block;float:right;background:#aaa;position:relative;}
    #main-s02 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#005aab;transition:0.3s;}
    #main-s02 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#fff;transform:translateY(-50%) rotate(45deg)}
    #main-s02 .viewbox span:hover:before{width:100%;}
    #main-s02 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;}
    #main-s02 .s02-tabc{position:relative;width:100%;padding:0 15px;margin:0 auto;}
    #main-s02 .s02-slide{width:100%;padding:0 15px;margin:0 auto;position:absolute;background:#fff;top:0;left:50%;transform:translateX(-50%)}
    #main-s02 .s02-img{width:100%;float:left;}
    #main-s02 .s02-text{width:100%;float:left;}
    #main-s02 .s02-img figure{width:100%;height:100%;overflow:hidden;border:1px solid #ddd;border-bottom:none;}
    #main-s02 .s02-img img{width:100%;transition:0.5s}
    #main-s02 .s02-img:hover img{transform:scale(1.05)}
    #main-s02 .s02-text {height:360px;padding:40px 25px;border:1px solid #ddd;border-top:none;position:relative;}
    #main-s02 .s02-text h4{font-size:20px;color:#333;font-weight:500;letter-spacing:-0.025em;line-height:26px;}
    #main-s02 .s02-text span{font-size:10px;color:#666;font-weight:400;letter-spacing:-0.025em;line-height:16px;padding-top:10px;display:block;}
    #main-s02 .s02-text p{font-size:12px;color:#333;font-weight:300;letter-spacing:-0.025em;line-height:18px;padding-top:10px;}
    #main-s02 .s02-text .number{position:absolute;font-size:50px;font-weight:500;color:#005aab;opacity:0.2;letter-spacing:-0.025em;top:20px;right:30px;}
    #main-s02 .s02-slide ul.slick-dots {text-align:center;position:absolute;bottom:20px;left:50%;transform:translateX(-50%);z-index:5}
    #main-s02 .s02-slide ul.slick-dots li{display:inline-block;width:10px;height:10px;background:#ddd;border-radius:2px;margin:0 5px;cursor:pointer;transition:0.3s;transform:rotate(0deg)}
    #main-s02 .s02-slide ul.slick-dots li.slick-active {background:#005aab;transform:rotate(45deg)}
    #main-s02 .s02-slide ul.slick-dots button{display:none;}
    #main-s02 .s02-slide .prev{font-size:20px;width:30px;height:30px;border:1px solid #ddd;border-radius:50%;color:#ddd;padding:2.5px;text-align:center;position:absolute;left:35px;bottom:30px;transform:translateY(50%);cursor:pointer;transition:0.3s;z-index: 6}
    #main-s02 .s02-slide .prev:hover{border:1px solid #005aab;color:#fff;background:#005aab;}
    #main-s02 .s02-slide .next{font-size:20px;width:30px;height:30px;border:1px solid #ddd;border-radius:50%;color:#ddd;padding:2.5px;text-align:center;position:absolute;right:35px;bottom:30px;transform:translateY(50%);cursor:pointer;transition:0.3s;}
    #main-s02 .s02-slide .next:hover{border:1px solid #005aab;color:#fff;background:#005aab;}

    /*메인페이지 s03*/
    #main-s03 {padding:80px 0 60px;background:#eef2f8;height:1180px;}
    #main-s03 h3 {text-align:center;font-weight:500;font-size:24px;line-height:40px;position:relative;color:#333;}
    #main-s03 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 52px);transform:translateX(-50%)}

    #main-s03 .s03-tabm {padding-top:50px;font-size:0;padding:20px 0 0;margin:0 15px;}
    #main-s03 .s03-tabm li{display:block;font-size:14px;font-weight:400;color:#666;letter-spacing:-0.025em;line-height:30px;transition:0.3s;position:relative;cursor:pointer;float:left;width:25%;margin:0;margin-bottom:10px;}
    #main-s03 .s03-tabm li.on {color:#005aab;}
    #main-s03 .s03-tabm li:after {content:"";display:block;width:0%;height:2px;background:#aaa;position:absolute;bottom:-5px;left:50%;transform:translateX(-50%);transition:0.3s;}
    #main-s03 .s03-tabm li:hover:after {width:30%}
    #main-s03 .s03-tabm li.on:after {width:30%;background:#005aab;}

    #main-s03 .viewbox {width:100%;margin:0 auto;padding:20px 15px 20px;overflow:hidden;}
    #main-s03 .viewbox span{display:block;float:right;background:#aaa;position:relative;}
    #main-s03 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#005aab;transition:0.3s;}
    #main-s03 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#eef2f8;transform:translateY(-50%) rotate(45deg)}
    #main-s03 .viewbox span:hover:before{width:100%;}
    #main-s03 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;}

    #main-s03 .s03-cont{background:#eef2f8;position:relative;width:100%;margin:0 auto;}
    #main-s03 .s03-item{position:absolute;top:0;left:0;width:100%;padding:0 10px;}
    #main-s03 .item-top {padding-bottom:0px;}
    #main-s03 .item-top:last-child {padding-bottom:0px;}
    #main-s03 .item-top>div{width:50%;padding:0 5px 10px;float:left;}

    #main-s03 .s03-text {background:#fff;padding:20px;height:200px;position:relative;}
    #main-s03 .s03-text:after {content:"";display:block;width:20px;height:50px;background:#005aab;transform:rotate(90deg) skewX(30deg);position:absolute;top:-50px;left:50px;opacity:0;transition:0.3s;}
    #main-s03 .s03-text:hover:after {opacity:1;top:-30px;left:30px;}

    #main-s03 .s03-text h4 {font-size:0.9rem;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:20px;}
    #main-s03 .s03-text>div {position:absolute;bottom:15px;width:100%;left:0;}
    #main-s03 .s03-text span {font-size:10px;font-weight:400;color:#666;letter-spacing:-0.025em;line-height:20px;display:block;width:50%;float:left;padding-left:20px;}
    #main-s03 .s03-text span:last-child{text-align: right;padding-left:0;padding-right:20px;}

    /*메인페이지 s04*/
    #main-s04 {padding:80px 0 0;background:url(../img/ksubg01.jpg) no-repeat center center /cover;height:900px;}
    #main-s04 h3 {text-align:center;font-weight:500;font-size:24px;line-height:40px;position:relative;color:#fff}
    #main-s04 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#fdaf17;border-radius:5px;top:-10px;left:calc(50% - 120px);transform:translateX(-50%)}

    #main-s04 .viewbox {width:100%;margin:0 auto;padding:20px 15px 20px;overflow:hidden;}
    #main-s04 .viewbox span{display:block;float:right;position:relative;border:1px solid #fff}
    #main-s04 .viewbox span:before{content:"";display:block;position:absolute;width:0%;height:100%;top:0;left:0;background:#fff;transition:0.3s;}
    #main-s04 .viewbox span:after{content:"";display:block;position:absolute;width:23px;height:23px;top:50%;right:-13px;background:#005aab;transform:translateY(-50%) rotate(45deg);border-left:1px solid #fff;border-bottom:1px solid #fff}
    #main-s04 .viewbox span:hover:before{width:100%;}
    #main-s04 .viewbox span a{display:block;width:100%;padding:8px 10px;width:120px;font-size:14px;font-weight:300;position:relative;z-index:2;color:#fff;transition:0.3s;}
    #main-s04 .viewbox span:hover a{color:#005aab;}
    
    
    #main-s04 .box {width:100%;}
    #main-s04 .s04-right {float:none;padding:0 15px;width:100%}
    #main-s04 .s04-cont {width:100%;font-size:0;position:relative;}
    #main-s04 .s04-cont iframe{width:100%;position:absolute;top:0;left:0;}
    #main-s04 .s04-left {float:none;padding:0 15px;width:100%}
    #main-s04 .s04-left>div{padding:100px 0 0;text-align:center;color:#fff;}
    #main-s04 .s04-tabm{width:100%;padding-top:450px;}
    #main-s04 .s04-tabm li{padding:0 5px}
    #main-s04 .s04-tabm:after{content:"";display:block;clear:both;}
    #main-s04 .s04-tabm h4{font-weight:400;font-size:12px;letter-spacing:-0.025em;line-height:24px;position:relative;}
    #main-s04 .s04-tabm p{font-weight:300;font-size:10px;letter-spacing:-0.05em;padding-top:10px;line-height:16px;}
    #main-s04 .s04-tabm p br{display:none;}

    #main-s04 .s04-tabm>li{transition:0.3s;padding-bottom:0px;cursor:pointer;width:33.33333%;float:left;}
    #main-s04 .s04-tabm>li:last-child {padding-bottom:0;}
    #main-s04 .s04-tabm h4:before{content:"";display:block;width:30px;height:20px;background:#fff;position:absolute;top:-20px;left:50%;transform:translateY(-50%);transition:0.3s;}
    #main-s04 .s04-tabm li:hover h4:before{background:#fdaf17;}
    #main-s04 .s04-tabm h4:after{content:"";display:block;width:23px;height:23px;background:#005aab;position:absolute;top:-20px;left:61%;transform:translateY(-50%;)rotate(45deg);transition:0.3s;z-index:2}

    #main-s04 .s04-tabm>li.on{color:#fdaf17;}
    #main-s04 .s04-tabm li.on h4:before{background:#d71a21;}

    /*메인페이지 s05*/
    #main-s05 {padding:80px 0 60px;}
    #main-s05 h3 {text-align:center;font-weight:500;font-size:24px;line-height:40px;position:relative;color:#333;}
    #main-s05 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:-10px;left:calc(50% - 130px);transform:translateX(-50%)}
    #main-s05 .box {width:100%;margin:0 auto;padding-top:30px;}
    #main-s05 .s05-left {width:100%;float:none;padding-bottom:40px;}
    #main-s05 .s05-right {width:100%;padding:0 10px;float:none}
    #main-s05 .s05-right:after{content:"";display:block;clear:both;}
    #main-s05 .s05-right>div{width:50%;float:left;padding:0 5px;}
    #main-s05 h4 {font-size:20px;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:30px;position:relative;padding:0 15px 20px;}
    #main-s05 h4:after {content:"";display:block;width:10px;height:10px;border:5px solid #fdaf17;border-radius:50%;position:absolute;top:-10px;left:-0px;z-index:0;}
    #main-s05 .s05-cont {width:100%;background:#fff;padding:0 10px;}
    #main-s05 .con-item{padding-bottom:10px;}
    #main-s05 .con-item:last-child{padding-bottom:0px;}
    #main-s05 .con-item>div{width:33.33333%;font-size:0;float:left;padding:0 5px}
    #main-s05 .con-item figure{overflow:hidden;width:100%;border:1px solid #f7f7f7;font-size:0;}
    #main-s05 img{width:100%;transition:0.3s;}
    #main-s05 img:hover{transform:scale(1.05)}
    #main-s05 .eureka{padding-bottom:30px;}
    #main-s05 .eureka>div {width:100%;border:1px solid #ddd;padding:40px 0 40px 50px;position:relative;}
    #main-s05 .eureka-m li {margin-bottom:40px;position:relative;}
    #main-s05 .eureka-m li:last-child {margin-bottom:0px;}
    #main-s05 .eureka-m li a{font-size:14px;font-weight:300;display:block;line-height:20px;color:#333;letter-spacing:-0.025em;}

    #main-s05 .eureka-m li:before{content:"";display:block;width:30px;height:20px;background:#ddd;position:absolute;top:0;left:-40px;transition:0.3s;z-index:-1}
    #main-s05 .eureka-m li:hover:before{background:#d71a21;}
    #main-s05 .eureka-m li:after{content:"";display:block;width:23px;height:23px;background:#fff;position:absolute;top:50%;left:-15px;transform:translateY(-50%) rotate(45deg);transition:0.3s;z-index:-1}

    #main-s05 .line{display:block;width:1px;height:120px;position:absolute;top:50%;left:25px;transform:translate(-50%,-50%);z-index:-2;border-left:2px dotted #ddd;}

    #main-s05 .schedule .s-wrap{width:100%;height:222px;border:1px solid #ddd;overflow-y:scroll;}

    #main-s05 .s-con{width:100%;}
    #main-s05 .month{width:100%;padding:15px 30px;background:#f7f7f7;font-size:16px;font-weight:500;color:#666;letter-spacing:-0.025em;line-height:20px;}
    #main-s05 .date {padding:20px 30px 0;}
    #main-s05 .date:nth-of-type(6){padding-bottom:20px}
    #main-s05 .date:nth-of-type(7){padding-bottom:20px}
    #main-s05 .date:nth-of-type(13){padding-bottom:20px}
    #main-s05  dt{font-size:14px;font-weight:400;letter-spacing:-0.025em;line-height:20px;color:#333;}
    #main-s05  dd{font-size:14px;font-weight:300;letter-spacing:-0.025em;line-height:20px;color:#333;}

    #main-s05 .s-wrap::-webkit-scrollbar {width: 8px;}
    #main-s05 .s-wrap::-webkit-scrollbar-track {background-color: transparent;}
    #main-s05 .s-wrap::-webkit-scrollbar-thumb {border-radius: 4px;background-color: #aaa;}
    #main-s05 .s-wrap::-webkit-scrollbar-button {width: 0;height: 0;}

    /* 메인페이지 s06*/
    #main-s06 {position:relative;}
    #main-s06 .box {width:100%;margin:0 auto;}
    #main-s06 h3{float:none;display:block;width:100%;font-weight:500;font-size:24px;line-height:40px;position:relative;color:#333;padding:10px 0 50px;text-align:center;}
    #main-s06 h3:after {content:"";display:block;width:20px;height:20px;position:absolute;background:#005aab;border-radius:5px;top:0px;left:calc(50% - 80px);transform:translateX(-50%)}
    #main-s06 .ms06-slide {width:100%;float:none;padding:0px;}
    #main-s06 .ms06-slide img{width:100%;}

    #main-s06 .ms06-slide ul.slick-dots {text-align:center;position:absolute;top:-35px;z-index:5;left:50%;transform:translateX(-50%)}
    #main-s06 .ms06-slide ul.slick-dots li{display:inline-block;width:10px;height:10px;background:#ddd;border-radius:2px;margin:0 5px;cursor:pointer;transition:0.3s;transform:rotate(0deg)}
    #main-s06 .ms06-slide ul.slick-dots li.slick-active {background:#005aab;transform:rotate(45deg)}
    #main-s06 .ms06-slide ul.slick-dots button{display:none;}
    #main-s06 .ms06-slide .prev i{position:absolute;z-index:6;top:-30px;left:30%;cursor:pointer;color:#aaa;width:15px;height:15px;}
    #main-s06 .ms06-slide .next i{position:absolute;z-index:6;top:-30px;right:30%;cursor:pointer;color:#aaa;width:15px;height:15px;}
    #main-s06 .ms06-slide .next:hover i{color:#005aab;}
    #main-s06 .ms06-slide .prev:hover i{color:#005aab;}
    #main-s06 .bg{display:none;}

    /*메인페이지 s07*/
    #main-s07 {padding:50px 0 30px;background:#005aab;}
    #main-s07 .box{width:100%;margin:0 auto;padding:0 15px;}
    #main-s07 .s07-left {color:#fff;font-size:24px;font-weight:700;line-height:30px;width:100%;float:none;text-align:center;padding-bottom:20px;}
    #main-s07 .s07-right {width:100%;float:right;}
    #main-s07 .s07-right ul{width:50%;float:left;color:#fff;padding:0 5px;}
    #main-s07 .s07-right ul li {padding-bottom:10px;text-align:center;}
    #main-s07 .s07-right ul li a{font-size:14px;font-weight:400;letter-spacing:-0.025em;line-height:30px;transition:0.3s;position:relative;}
    #main-s07 .s07-right ul li a:after{content:"";display:block;width:0%;height:2px;position:absolute;background:#fff;bottom:-5px;left:0;transition:0.3s;}
    #main-s07 .s07-right ul li a:hover:after{width:100%}

    /*푸터*/
    footer {background:#333;padding:50px 0;color:#ccc;width:100%;}
    footer .f-top{width:100%;margin:0 auto;padding:0 15px;}
    footer .ft-left {width:100%;float:left;padding-bottom:20px;}
    footer .ft-right {width:100%;float:right;}
    footer .ft-right ul{width:25%;float:left;}
    footer .ft-right li a{font-size:10px;font-weight:400;letter-spacing:-0.075em;line-height:28px;transition:0.3s;}
    footer .ft-right li a:hover {color:#fff;}
    footer figure{width:50%;font-size:0;margin:0 auto;}
    footer img{width:100%;}

    footer .f-bottom{width:100%;margin:0 auto;padding:20px 15px 0;}
    footer .f-bottom .line {border-top:1px solid #666;padding-top:20px;}
    footer .f-bottom ul{width:100%;float:none}
    footer .f-bottom ul:after{content:"";display:block;clear:both;}
    footer .f-bottom ul li {float:none;padding:0 10px;font-size:14px;font-weight:300;position:relative;letter-spacing:-0.025em;line-height:20px;text-align:center;}
    footer .f-bottom ul li:first-child {padding-left:0;}
    footer .f-bottom ul li:after {content:"";display:none}
    footer .f-bottom span{font-size:12px;color:#999;float:none;line-height:30px;display:block;text-align:center;}

}
